@charset "utf-8";
/* CSS Document */

/* -----------------cssreset----------------- */

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

body {
    background: #eee;
    font-family: Arial, Helvetica, "Microsoft JhengHei", Sans-Serif;
    background: #fff;
    position: relative;
}

body * a:hover {
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    /* Firefox */
    -webkit-transition: all 0.2s;
    /* Chrome&Safari */
}

label[for*='select'] {
    vertical-align: bottom;
}

select,
input[type*="text"],
input[type*="password"],
input[type*="date"],
textarea {
    border: 1px solid #cecece;
    box-shadow: inset 0 1px 0.25rem rgba(0, 0, 0, 0.1);
    min-height: 30px;
    min-width: 140px;
}

body,
div,
dl,
dt,
dd,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
label {
    margin: 0;
    padding: 0;
}

body,
html {
    width: 100%;
    height: 100%;
}

iframe {
    width: 100%;
}

iframe,
img {
    border: 0;
}

ul {
    list-style: none;
}

legend {
    border-bottom: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    clear: both;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clean {
    clear: both;
}

/* -----------------cssreset----------------- */

input[type*="text"]:focus,
textarea:focus,
input[type*="password"]:focus {
    background-color: #fffbd5 !important
}

*[tabindex*="0"]:focus,
textarea:focus,
a:focus,
input:focus,
select:focus,
input[name*="Collapse"]:focus,
.owl-prev:focus,
.owl-next:focus,
input[type*="submit"]:focus,
input[type*="reset"]:focus,
input.enter_bn[type*="button"]:focus,
input[type*="button"]:focus,
button:focus {
    outline: 2px #d83e3e solid !important;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 0 4px;
}

input,
select,
textarea {
    border-radius: 5px;
    font-weight: normal;
}

#FontSizeArea {
    background: url(../in_images/top_bg.png) no-repeat top center, url(../images/bg.png);
    font-size: 112.5%;
    background-size: contain, auto;
}

.block-text {
    display: block;
}

/* menu*/

.menu2 {
    display: none;
}

#menu_bth {
    display: none;
}

.menu_css {
    position: relative;
}

.header_pos {
    position: fixed !important;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    box-shadow: 0px 1px 5px 1px #818181;
    background: url(../images/header.png) no-repeat;
    animation: 0.5s ease fadeInDown;
    -webkit-animation: 0.5s ease fadeInDown;
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.header_pos .header_nav {
    display: none;
}

#header.header_pos .top {
    padding: 1em;
}

#main_menu .menu2 li a {
    padding-right: 2rem;
    word-break: break-word;
}

#main_menu .menu2 li a:hover+.menu_icon::before {
    color: #fff;
}

#menu_bth {
    cursor: pointer;
    height: 40px;
    background-color: #b7b7b7
}

.top_menu {
    width: 100%;
    max-width: 1600px;
    margin: auto;
    text-align: center;
    display: table;
}

.top_menu>li {
    display: table-cell;
    margin: 0 26px;
    position: relative;
}

.top_menu>li>a {
    color: #000;
    display: block;
    padding: 8px 30px 8px 26px;
    font-size: 1.125em;
    background: #fff;
    margin: 0 8px;
    border-radius: 999px;
    position: relative;
    text-align: center;
}

.menu_pos .top_menu>li>a {
    padding: 12px 30px 12px 26px;
    margin: 0;
}

.top_menu>li:nth-of-type(1)>a::before {
    content: "";
    width: 28px;
    height: 23px;
    background: url(../images/menu00.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}

.top_menu>li:nth-of-type(2)>a::before {
    content: "";
    width: 28px;
    height: 23px;
    background: url(../images/menu01.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}

.top_menu>li:nth-of-type(3)>a::before {
    content: "";
    width: 28px;
    height: 23px;
    background: url(../images/menu02.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}

.top_menu>li:nth-of-type(4)>a::before {
    content: "";
    width: 28px;
    height: 23px;
    background: url(../images/menu03.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}

.top_menu>li:nth-of-type(1)>a.top_menu_fixed,
.top_menu>li:nth-of-type(2)>a.top_menu_fixed,
.top_menu>li:nth-of-type(3)>a.top_menu_fixed,
.top_menu>li:nth-of-type(4)>a.top_menu_fixed,
.top_menu>li:nth-of-type(1)>a:hover,
.top_menu>li:nth-of-type(2)>a:hover,
.top_menu>li:nth-of-type(3)>a:hover,
.top_menu>li:nth-of-type(4)>a:hover,
.top_menu>li:nth-of-type(1)>a:focus,
.top_menu>li:nth-of-type(2)>a:focus,
.top_menu>li:nth-of-type(3)>a:focus,
.top_menu>li:nth-of-type(4)>a:focus {
    background: #5B8222;
    color: #fff;
}

.top_menu>li:nth-of-type(1)>a.top_menu_fixed::before,
.top_menu>li:nth-of-type(1)>a:focus::before,
.top_menu>li:nth-of-type(1)>a:hover::before {
    background: url(../images/menu00-.png) no-repeat;
}

.top_menu>li:nth-of-type(2)>a.top_menu_fixed::before,
.top_menu>li:nth-of-type(2)>a:focus::before,
.top_menu>li:nth-of-type(2)>a:hover::before {
    background: url(../images/menu01-.png) no-repeat;
}

.top_menu>li:nth-of-type(3)>a.top_menu_fixed::before,
.top_menu>li:nth-of-type(3)>a:focus::before,
.top_menu>li:nth-of-type(3)>a:hover::before {
    background: url(../images/menu02-.png) no-repeat;
}

.top_menu>li:nth-of-type(4)>a.top_menu_fixed::before,
.top_menu>li:nth-of-type(4)>a:focus::before,
.top_menu>li:nth-of-type(4)>a:hover::before {
    background: url(../images/menu03-.png) no-repeat;
}



.menu_pos .top_menu>li>a {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

/* 二級選單顯示於一級選單的正下方 */

.top_menu>li>ul {
    width: 100%;
    position: absolute;
    z-index: 9999;
    list-style: none;
    left: 0;
    text-align: left;
    background: #afc98a;
    border-radius: 10px;
    top: 60px;
    overflow: hidden;
}

.top_menu>li>ul>li>a::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #afc98a transparent;
    -webkit-transition: ;
    -moz-transition: ;
    -ms-transition: ;
    -o-transition: ;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    top: -15px;
}

.top_menu>li>ul>li {
    height: auto;
    background-image: none;
    display: block;
    vertical-align: top;
}

.top_menu>li>ul>li>a {
    height: auto;
    border-bottom: 1px #92ae6a solid;
    padding: 8px 14px;
    color: #3e3a39;
    display: block;
    font-size: 1.125em;
    font-weight: normal;
    background: #afc98a;
}

.sub2 a:hover,
.top_menu>li>ul>li>a:hover {
    background: #5b8222;
    color: #fff;
}

.sub2 a:hover::before {
    background: #fff;
}

/* 第三層選單 */

.sub2 {
    color: #Fff;
    list-style: disc;
    margin-bottom: 8px;
}

.sub2 a {
    color: #3e3a39;
    padding: 4px 16px 4px 16px;
    font-size: 1.125em;
    display: block;
}

.sub2 a::before {
    content: "";
    display: inline-block;
    background: #555555;
    width: 5px;
    height: 5px;
    border-radius: 9999px;
    -webkit-border-radius: 9999px;
    vertical-align: middle;
    margin-right: 7px;
    -moz-border-radius: 9999px;
    -ms-border-radius: 9999px;
    -o-border-radius: 9999px;
}

.top_menu ul li:last-child>a {
    border-bottom: 0;
}

/* page*/

.ace {
    color: #ccc;
    font-size: 84%
}

#header {
    position: relative;
}

#header .top {
    max-width: 1600px;
    margin: auto;
    position: relative;
    padding: 16px 1em 1.5em 1em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#logo {
    width: 20%
}

#logo a {
    line-height: 0;
    display: inline-block;
}

.web_tool {
    background: #ccc;
}

.content_nav {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #c9caca;
    padding: 8px 0;
    margin-bottom: 16px;
}
.menu_navigation {
    font-size: 1em;
    color: #454545;
    margin-top: 8px;
}



.header_nav {
    max-width: 1600px;
    margin: 0 auto;
    text-align: right;
    display: flex;
    justify-content: end;
    padding: 0 1.8em;
}

.login_main {

background: #fff;

padding: 12px 118px 12px 24px;

margin-left: 20px;

border-radius: 0 0 20px 20px;

text-align: left;

position: relative;

overflow: hidden;

align-items: center;
}

.login_main strong {
    font-size: 1.25em;
    text-align: center;
    color: #5b8221;
}

.login_main p {
    color: #676767;
}

.login_main a {

display: block;

background: #5b8222;

position: absolute;

bottom: 0;

padding: 6px 16px;

color: #fff;

letter-spacing: 2px;

font-size: 1.125em;

right: 0;

height: 100%;

display: flex;

flex-direction: column;

align-items: center;

justify-content: center;
}

.login_main a i{
    display: block;
    margin-left: 4px;
    font-size: 1.4em;
}


.login_main a:hover{
    background: #92541d;
}


.fontsize_main {
    display: inline-block;
}

.menu_nav {
    color: #282828;
    display: inline-block;
    max-width: 1200px;
    margin: auto;
    text-align: right;
    padding: 0;
}

.menu_nav li {
    display: inline-block;
    color: #454545;
    position: relative;
}

.menu_nav>li>a {
    color: #454545;
    display: inline-block;
    padding: 5px 0;
}

.menu_nav a:hover {
    color: #c60000;
}

.menu_nav li.nav_parent .nav_focus {
    position: absolute;
    top: 29px;
    right: 8px;
    z-index: 99;
    display: table;
    text-align: right;
    display: none;
}

.nav_search .text {
    color: #000;
    width: 223px;
    padding: 3px 32px 3px 3px;
}

.menu_nav li.nav_parent .fontsize {
    top: 29px;
    right: -8px;
}

.menu_nav li.nav_parent .nav_focus.active {
    display: block
}

.nav_search {
    position: relative;
}

.search_box {
    margin-top: 5px;
    text-align: right
}

.search_main {
    padding: 8px;
    background: #393939;
}

.search_box .icon {
    border: 1px solid #000;
    background-color: #000;
    color: #FFF;
    padding: 2px;
}

.top_search {
    position: relative;
    vertical-align: middle;
    text-align: right;
    display: inline-block;
}

.top_search .text {
    width: 200px;
    height: 30px;
    padding: 0 32px 0 5px;
    background-color: #fff;
}

.nav_search .text2,
.top_search .text2 {
    width: 22px;
    height: 22px;
    background: url(../images/icon_nav_search.png) no-repeat center;
    border: 0px;
    vertical-align: middle;
    position: absolute;
    top: 6px;
    right: 6px;
}

.top_search .text2 {
    top: 7px;
}

.search_table {
    border: 1px solid #CCC;
    letter-spacing: 1px;
}

.search_bn {
    border: 0px;
    margin-bottom: -6px;
    *margin-bottom: -5px;
}

.icon_go,
.bn_search {
    border: 0px;
    background-image: url(../images/icon_go.png);
    width: 32px;
    height: 32px;
    vertical-align: middle;
    text-indent: -9999px;
}

.bn_search {
    background-image: url(../images/icon_bn_search.png);
    text-indent: -32px;
    font-size: 0;
}

.icon_go:hover,
.bn_search:hover {
    opacity: 0.7
}

/*按鈕選單*/

.b_main {
    position: absolute;
    right: 10px;
    top: 7px;
    display: none;
    width: 70px;
    height: 70px;
    background: #fff;
    border-radius: 999px;
}

.b {
    transition: .2s;
    cursor: pointer;
    position: relative;
    height: 100%;
    padding: 10px;
}

.b i {
    position: absolute;
    width: 40px;
    height: 20px;
    display: block;
    height: 4px;
    background: #5b8221;
    border-radius: 2px;
    transition: .2s;
    left: 50%;
    transform: translateX(-50%);
}

.b1 {
    width: 25px;
    top: 20px;
}

.b2 {
    width: 25px;
    top: 32px;
    left: 0;
}

.b3 {
    width: 25px;
    top: 45px;
    left: 0;
}

.b.on .b1 {
    top: 0;
    left: 10px;
    width: 50px;
    transform: translateY(34px) rotate(45deg);
}

.b.on .b3 {
    width: 50px;
    transform: rotate(-45deg);
    left: 10px;
    top: 34px;
}

.b.on .b2 {
    width: 0;
}












.menu2 .nav_search {
    position: relative;
}

.menu2 .nav_sub:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 9.5px 0 9.5px;
    border-color: #1e7f6c transparent transparent transparent;
    position: absolute;
    top: 0;
    right: 20px;
}

.menu2 .nav_search .text {
    border: 1px solid #5b8222;
    width: calc(100% - 60px);
    height: 36px;
    padding-left: 15px;
    background-color: #fff;
    border-radius: 0;
    vertical-align: top;
    float: left;
}

.menu2 .nav_search .text2 {
    border: 0px;
    width: 60px;
    line-height: 30px;
    height: 36px;
    border-radius: 0 15px 15px 0;
    background: #5b8222;
    color: #fff;
    cursor: pointer;
    vertical-align: top;
    position: static;
    float: left;
}

.left_menu {
    position: relative;
    padding: 0px 25px;
}

.left_menu .ace {
    position: absolute
}

.menu_icon {
    position: absolute;
    top: 8px;
    right: 10px;
}

.menu_icon:before {
    content: "\f067";
    font-family: FontAwesome;
    font-size: smaller;
    color: #899b59;
}

.menu_icon-:before {
    content: "\f068";
}

.left_main {}

.menu2 {
    padding: 19px 20px;
    background: #e8eed8;
    border-radius: 0 10px 10px;
}

.menu2 li {
    position: relative;
}

.menu2>li {}

.menu2 li>a {
    display: block;
    color: #000;
    padding: 12px 5px 12px 30px;
    font-size: 1.125em;
    position: relative;
}

.menu2>li>a {
    border-bottom: 1px solid #adc38c;
}

.menu2 li:last-child a {
    border-bottom: 0;
}

.menu2 li>a:before {
    content: "\f105";
    position: absolute;
    top: 15px;
    left: 16px;
    font-family: FontAwesome;
    font-size: smaller;
    transition: all 0.3s;
}

.menu2 .sub_menu->a,
.menu2>li>a:hover {
    color: #fff;
    background-color: #5b8221;
    border-radius: 999px;
}

.menu2 span {
    font-size: 30%;
}

.menu2 ul {
    display: none;
    margin-top: 1px;
    padding: 0;
}

.menu2 .sub_sub2>li,
.menu2 .sub_sub>li {}

.menu2 .sub_sub2>li:last-of-type,
.menu2 .sub_sub>li:last-of-type {
    border-bottom: 0;
}

.sub_menu2 {
    position: relative;
}

.menu2 .sub_sub a {
    font-size: 1em;
    color: #353535;
    padding: 5px 5px 5px 48px;
}

.menu2 .sub_sub a:before {
    content: "\f0da";
    top: 7px;
    left: 36px;
}

.menu2 .sub_menu2->a,
.menu2 .sub_sub a:hover {
    background-color: #5b8221;
    color: #fff;
    border-radius: 999px;
}

.menu2 .sub_sub2 {
    display: none;
}

.sub_menu3 {
    position: relative
}

.menu2 .sub_sub2 a {
    color: #353535;
    padding-left: 65px;
    padding-right: 5px;
}

.menu2 .sub_sub2 a:before {
    top: 7px;
    left: 53px;
}

.menu2 .sub_menu3->a,
.menu2 .sub_sub2 a:hover {
    background-color: #5b8222;
    color: #fff;
}

.menu2 .sub_sub3 {
    display: none;
}

.menu2 .sub_sub3 a {
    color: #000;
    padding-left: 82px;
}

.menu2 .sub_sub3 a:before {
    top: 7px;
    left: 70px;
}

.menu2 .sub_menu4->a,
.menu2 .sub_sub3 a:hover {
    background-color: #6e6e6e;
    color: #fff;
}

.menu2 .sub_sub4 {
    display: none;
}

.menu2 .sub_sub4 a {
    color: #a1a1a1;
    padding-left: 99px;
}

.menu2 .sub_sub4 a:before {
    top: 7px;
    left: 87px;
}

.menu2 .sub_sub4 a:hover {
    color: #4cbed3;
    padding-left: 75px;
}

.menu2 dl {
    border-top: 1px #ccc dotted;
}

.menu2 dl a {
    color: #313131;
    padding: 10px 0 10px 25px
}

.menu2 dt {
    font-weight: 500
}

.menu2 dt a {
    color: #3c3c3c;
    padding: 5px 0 5px 35px
}

.menu2 dt a:hover {
    background-color: transparent;
    color: #d20000
}

.goback {
    float: right;
}

.goback a {
    border-radius: 5px;
    background: url(../images/back.png) no-repeat left 25px center #5B8222;
    display: inline-block;
    letter-spacing: 2px;
    color: #fff;
    padding: 9px 23px 8px 50px;
    border-radius: 999px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}

.goback a:hover {
    background: url(../images/back.png) no-repeat left 18px center #8fb15d;
}

.Gotop a {
    display: none;
}

#footer {
    background: url(../images/footer_bg.png) bottom center no-repeat;
    padding: 0;
    position: relative;
    padding: 91px 0 40px 0;
}

.footer_word a {
    margin-bottom: 8px;
}

.footer_word a:hover,
.footer_copyright a:hover {
    opacity: 0.8;
}

.footer_main {
    max-width: 1400px;
    margin: auto;
    text-align: center;
    padding: 3em 15px 2.3em 15px;
    letter-spacing: 1px;
    text-align: center;
}

.f_logo {
    margin-bottom: 25px;
}

.footer_word {
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    color: #3e3a39;
    line-height: 210%;
}

.footer_word a {
    color: #5b8221;
}
.footer_word a:hover{
    color: #87aa51;
}
.footer_word strong {
    color: #ffbc42;
    font-weight: bold;
    margin: 0px 5px;
}

.footer_copyright {
    text-align: right;
    flex-direction: column;
    justify-content: space-between;
    display: flex;
}

.copy_img img {
    margin-right: 10px;
}

.copy_word a {
    display: block;
}

.footer_copyright a {
    color: #Fff;
}

a.footer_bth {
    margin: 0px 5px;
    border-radius: 5px;
    background: #ccc;
    padding: 1px 5px;
    color: #000;
}

.footer_img a {
    padding: 0 10px;
}

a.tel {
    pointer-events: none;
    color: #fff;
}

.input01 {
    width: 70%
}

.input02 {
    width: 90%
}

.input03 {
    max-width: 80px;
}

.input04 {
    max-width: 175px;
}

.max-width {
    width: 50px;
}

.input06 {
    max-width: 200px;
    padding: 0px;
    background-color: #FFF;
}

.icon a {
    border-radius: 5px;
    background: #5b8222;
    color: #FFF;
    padding: 5px 20px;
    display: inline-block;
    border-radius: 999px;
}

.icon a i {
    display: inline-block;
    margin-right: 5px;
}

.enter_bn {
    border: 0px;
    border-radius: 5px;
    color: #fff;
    background: #5b8222;
    padding: 4px 23px 3px 23px;
    display: inline-block;
    letter-spacing: 2px;
    border-radius: 999px;
}

.main_bn a:hover,
.icon a:hover,
.enter_bn:hover {
    opacity: 0.7;
}

#top_btn {
    margin-top: 15px;
    margin-bottom: 20px;
    text-align: right;
}

.list .icon.mail_bth,
.tabulation_word a,
.search li strong a,
.content_txt a,
.gallery_list .txt a,
.faq_txt a,
.piclist a,
#footer a,
.menu_nav>li>a {
    display: inline-block;
}

#div_content {}

#div_content,
.search1 li,
.search,
.search1_title,
.footer_main {
    line-height: 1.9em;
}

.download_li a,
.type_word a,
.update,
.list li>span,
body,
input,
button,
select,
textarea,
#mail_word,
.tabulation2,
.search_title,
.tabulation_tt,
.place,
.list .list_head,
.search_table,
.table_txt,
.content_title,
.gallery_list .title,
#sitemap_txt,
#sitemap_txt ul li,
.guest_list li,
.search li strong,
.search_txt,
.search_result,
.search_result .search_bth a,
.search_result2,
.search_btn li a,
.calendar_type a,
.calendar ul li span strong,
.calendar ul li span strong:nth-child(1),
.calendar2_week,
.calendar2_week a,
.calendar_title,
.calendar_type,
.calendar ul .date span,
.calendar2_unit,
.calendar2_date2,
.calendar2_doom2.faq_txt,
.ebook .list .list_head span a,
.ebook .list_head span a {
    color: #454545;
}

.guest_list li a,
.search1_title a {
    color: #393939;
}

.gallery_box .fsize_20,
.video_txt a,
.list .icon.mail_bth,
.place .on,
.tabulation_word a,
.search li strong a,
.content_txt a,
.gallery_list .txt a,
.faq_txt a,
.piclist a,
.list a,
.sitemap_table li a,
.sitemap_table li ul li a,
.sitemap_table li ul li ul li a,
.piclist_txt li a,
.piclist_txt li i,
.search_result2 a,
.search1 li ul li a,
.search1 li a,
.calendar ul li span a,
.calendar2_doom2 dt a {
    color: #3e3a39;
}

.place a,
.place,
.example {
    color: #717171;
}

.video_txt a:hover,
.guest_list li a:hover,
.list .icon.mail_bth:hover,
.place .on:hover,
.tabulation_word a:hover,
.search li strong a:hover,
.content_txt a:hover,
.gallery_link:hover strong,
.faq_txt a:hover,
.piclist a:hover,
.list a:hover,
.menu_nav a:hover,
.place a:hover,
.sitemap_table li a:hover,
.sitemap_table li a:focus,
.sitemap_table li ul li a:hover,
.sitemap_table li ul li a:focus,
.sitemap_table li ul li ul li a:hover,
.sitemap_table li ul li ul li a:focus,
.guest_list li a:hover,
.guest_list li a:focus,
.piclist_txt li a:hover,
.piclist_txt li a:hover i,
.search1 li ul li a:hover,
.search1 li ul li a:focus,
.search1 li a:hover,
.search1 li a:focus,
.search1_title a:hover,
.search1_title a.on,
.calendar ul li span a:hover,
.calendar .select:hover,
.calendar2_doom2 dt a:hover,
.ebook .list_head span a:hover {
    color: #5b8222;
}

.content_txt a,
.gallery_list .txt a {
    display: inline;
    word-break: break-word;
}

a.link_target[target="_blank"]:after,
.list .list_word a[target="_blank"]:after,
.content_txt p a[target="_blank"]:after {
    content: "\f0c1";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: 5px;
}

a.file_icon:after,
.links .list_word a[target="_blank"]:after,
.list .list_word dl a:after,
.list .list_word a.file:after,
.content_txt .imgbox a:after,
.owl-carousel .owl-item>a:after {
    display: none !important;
}

.orange {
    color: #c60000 !important;
    padding: 0;
}

.w100 {
    width: 100%
}

.w95 {
    width: 95%;
}

.w90 {
    width: 90%
}

.w85 {
    width: 85%;
}

.w80 {
    width: 80%
}

.w75 {
    width: 75%;
}

.w70 {
    width: 70%
}

.w65 {
    width: 65%;
}

.w60 {
    width: 60%
}

.w55 {
    width: 55%
}

.w50 {
    width: 50%;
}

.w45 {
    width: 45%;
}

.w40 {
    width: 40%
}

.w35 {
    width: 35%;
}

.w30 {
    width: 30%
}

.w25 {
    width: 25%
}

.w20 {
    width: 20%
}

.w15 {
    width: 15%
}

.w10 {
    width: 10%
}

.w9 {
    width: 9%
}

.w8 {
    width: 8%
}

.w7 {
    width: 7%
}

.w6 {
    width: 6%
}

.w5 {
    width: 5%
}

.w4 {
    width: 4%
}

.inputXS {
    width: 25%
}

.inputS {
    width: 25%
}

.inputM {
    width: 50%
}

.inputL {
    width: 80%
}

.inputXL {
    width: 100%
}

.h200 {
    height: 200px;
    vertical-align: middle;
}

.m_auto {
    margin: 20px auto 0 auto;
}

.h100 {
    height: 100px;
    vertical-align: middle;
}

.yellow {
    background-color: #FFFFCC;
}

.share_mob {
    display: none
}

.share {
    font-size: 0;
    position: absolute;
    top: -41px;
    right: 0;
    z-index: 9999;
    padding-bottom: 10px;
    text-align: right;
    display: none;
}

.share.active {
    display: block
}

.share li {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0;
    position: relative;
    box-sizing: border-box;
    transition: all 500ms ease;
    display: block;
}

@keyframes bounce {
    0%,
    20%,
    60%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
    80% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
    }
}

.share .type1 {
    background-image: url(../images/icon_fb.png);
    background-color: #2c5194;
}

.share .type2 {
    background-image: url(../images/icon_youtb.png);
    background-color: #fe0000;
}

.share .type3 {
    background-image: url(../images/icon_line.png);
    background-color: #10bc10;
}

.share .type4 {
    background-image: url(../images/icon_x.png);
    background-color: #000;
}

.share .type5 {
    background-image: url(../images/icon_instagram.png);
    background-color: #454545;
    background-position: center left -67px;
}

.share .type6 {
    background-image: url(../images/icon_flickr.png);
    background-color: #F3F3F2;
}

.share .type1:hover {
    background-color: #071c44;
}

.share .type2:hover {
    background-color: #9f0101;
}

.share .type3:hover {
    background-color: #008c00;
}

.share .type4:hover {
    background-color: #444;
}

.share .type5:hover {
    background-image: url(../images/icon_instagram-.png);
}

.share .type6:hover {
    background-color: #d6d6d6;
}

.share2 li a {
    background-image: none;
    padding: 0 !important;
    display: block;
    height: 100%;
}

.share .Gotop {
    width: 62px;
    height: 62px;
    background: url(../images/icon_top.png);
    transition: all 0.2s;
    display: none;
}

.share a {
    display: block;
    height: 100%;
}

.share a:hover {
    background-color: transparent !important;
    background-image: none !important;
}

.ml_10 {
    margin-left: 10px;
}

.mb_10 {
    margin-bottom: 10px
}

.mb_20 {
    margin-bottom: 20px
}

.mb_30 {
    margin-bottom: 30px
}

.mb_40 {
    margin-bottom: 40px
}

.mb_50 {
    margin-bottom: 50px
}

.mb_60 {
    margin-bottom: 60px
}

.mb_70 {
    margin-bottom: 70px
}

.mb_80 {
    margin-bottom: 80px
}

.mb_90 {
    margin-bottom: 90px
}

.mt_10 {
    margin-top: 10px
}

.mt_20 {
    margin-top: 20px
}

.mt_30 {
    margin-top: 30px
}

.mt_40 {
    margin-top: 40px
}

.mt_50 {
    margin-top: 50px
}

.mt_60 {
    margin-top: 60px
}

.mt_70 {
    margin-top: 70px
}

.mt_80 {
    margin-top: 80px
}

.mt_90 {
    margin-top: 90px
}

.mt_120 {
    margin-top: 120px
}

.pb_10 {
    padding-bottom: 10px;
}

.pb_20 {
    padding-bottom: 20px;
}

.pb_30 {
    padding-bottom: 30px;
}

.pb_40 {
    padding-bottom: 40px;
}

.pb_50 {
    padding-bottom: 50px;
}

.pb_60 {
    padding-bottom: 60px;
}

.pb_70 {
    padding-bottom: 70px;
}

.pb_80 {
    padding-bottom: 80px;
}

.pb_90 {
    padding-bottom: 90px;
}

.pt_10 {
    padding-top: 10px;
}

.pt_20 {
    padding-top: 20px;
}

.pt_30 {
    padding-top: 30px;
}

.pt_40 {
    padding-top: 40px;
}

.pt_50 {
    padding-top: 50px;
}

.pt_60 {
    padding-top: 60px;
}

.pt_70 {
    padding-top: 70px;
}

.pt_80 {
    padding-top: 80px;
}

.pt_90 {
    padding-top: 90px;
}

.red {
    color: #c60000;
}

.blue {
    color: #0366bb;
}

.green {
    color: green;
}

.center {
    text-align: center !important;
}

.left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}

.top_banner{
    text-align: center;
}
main{
    background: url(../in_images/login_bg.png)no-repeat  bottom;
    min-height: 970px;
}
/* news */
.news{
    margin-top: 3em;
    max-width: 980px;
}
.news strong {
    font-size: 1.5em;
    border-radius: 999px;
    overflow: hidden;
    position: relative;
}

.news strong span {
    display: flex;
    align-items: center;
}

.news strong span:nth-of-type(1) {
    font-size: 1.15em;
    font-weight: normal;
    letter-spacing: 2px;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.news strong span:nth-of-type(2) {
    background: #5b8221;
    width: calc(100% - 20px);
    letter-spacing: 1px;
    color: #fff;
    margin-left: 20px;
    border-radius: 999px;
    padding: 8px 8px 10px 68px;
    line-height: normal;
}

.news_list{
    
margin-top: 5px;
    
padding: 0 16px;
}

.news_list li{

}

.news_list li a{
    display: flex;
    color: #454545;
    padding: 15px 20px;
    font-size: 1.125em;
    border-bottom: 2px dotted #d6d6d6;
}



.news_list li a:hover{
    background: #deead8;
    color: #5b8221;
    border-bottom: 2px dotted #5b8221;
}
.news_list li:last-child a{
    border-bottom: none;
}

.list_date{white-space: nowrap;}

.list_word{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
padding-left: 20px;
}




.apply .list_word{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-left: 20px;max-width: calc(100% - 222px);}


.apply .list_date{
    display: inline-block;
    border: 1px solid #b4d18b;
    border-radius: 10px;
    -webkit-border-radius: 999px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    letter-spacing: initial;
    padding: 0 6px 0 0;
    font-size: 0.95em;
    color: #3e3a39;
    margin: 0 6px;
    line-height: initial;
    width: auto;
    overflow: hidden;
    background: url(../images/bg.png);
}

.apply .list_date>span{
    background: #b4d18b;
    color: #3e3a39;
    display: inline-block;
    margin: 0;
    padding: 0 11px;
    height: 100%;
    margin-right: 6px;
}
.apply li a:hover .list_date{
    border: 1px solid #5b8221;
}
.apply li a:hover .list_date>span{
    background: #5b8221;
    color: #fff;
}









.more_block{
    position: relative;
}

.more_block::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: calc(50% - 40px);
    background: #cee8be;
    height: 2px;
    border-radius: 999px;
}
.more_block::after{
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: calc(50% - 40px);
    background: #cee8be;
    height: 2px;
    border-radius: 999px;
}


.more{
    display: inline-block;
    background: #5b8221;
    color: #fff;
    font-size: 1.7em;
    width: 40px;
    height: 40px;
    border-radius: 999px;
    line-height: 40px;
}


.more:hover{
    background: #cee8be;
    color: #5b8221;
}

/* news */


/* login */
.login{
    text-align: center;
    margin-top: -8em;
    z-index: 5;
    position: relative;
    padding-bottom: 135px;
}



.login .title{
    display: block;
    text-align: center;
    font-size: 1.75em;
    margin: 0;
    background: #5b8221;
    color: #fff;
    letter-spacing: 2px;
    text-align: center;
    padding: 60px 16px 30px 16px;
}

.login .title img{
    margin-right: 16px;
}

 .login-block {
    outline: 3px solid #5b8221;
    outline-offset: 7px;
    border-radius: 999px;
    background: #fff;
    overflow: hidden;
    width: 450px;
    height: 450px;
    margin:  0 auto;
  }
  .login-block div {
    display: flex;
    margin: 1.3em 2em;
    align-items: center;
  }
  .login-block div a{
  }

  .login-block label {
    font-size: 1.25em;
    font-weight: bold;
    margin-right: 1em;
    white-space: nowrap;
    color: #454545;
  }
  .login-block .username input,
  .login-block .userpassword input {
    font-size: 1.125em;
    border-radius: 999px;
    border: 1px solid #878787;
    background: #fff;
    padding: 4px 10px;
    min-width: 267px;
  }

  .login-block div.username{
    margin-top: 2em;
  }
  .login-block div.login-btn{
    margin-top: 1.8em;
  } 

  
  div.login-btn {
    display: block;
    text-align: center;
  }
  
  div.login-btn input {
    font-size: 1.125em;
    font-weight: bold;
    background: #5b8221;
    color: #fff;
    border: 0;
    border-radius: 999px;
    min-width: 220px;
    letter-spacing: 6px;
    padding: 8px 0;
  }
  .login-btn input:hover{
    background: #cee8be;
    color: #3e3a39;
  }

  .login-block .keycode{
    align-items:center;
  }
  .login-block div.keycode div{
    margin: 0;
  }

  .code_btn{
    border-radius: 3px;
    background: #878787;
    color: #fff;
    font-size: 1.3em;
    padding: 0px 9px;
    height: 35px;
    display: inline-block;
    text-align: center;
    line-height: 35px;
}
.code_btn:hover{
    background: #005ba0;
    color: #fff;
}

.keycode input#Chkcode{
    min-width:auto;
    width: 80px;
    border: 1px solid #878787;
    background: #fff;
    height: 39px;
    padding: 0px 6px;
    margin: 0;
}

.keycode a{
    width: 39px;
    height: 39px;
    background: #878787;
    color: #fff;
    text-align: center;
    line-height: 39px;
    display: inline-block;
    border-radius: 5px;
    margin-right: 2px;
}

.keycode a:Hover{
    background: #5b8221;
    color: #fff;
}


.bg1 .row{
    display: flex;
    flex-wrap: wrap;
}

.bg1 .news_wrapper{
    width: calc(100% - 500px);
}
.bg1 .login_wrapper{
    width: 500px;
}

/* login */
